Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
LockingConfig Properties
LockingConfig Class See Also

The LockingConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Conflicts | The locking conflicts matrix.
| MaxLockers | The maximum number of simultaneous locking entities supported by the Berkeley DB environment
| MaxLocks | The maximum number of locks supported by the Berkeley DB environment.
| MaxObjects | The maximum number of locked objects supported by the Berkeley DB environment.
| Partitions | The number of lock table partitions in the Berkeley DB environment.

# See Also

LockingConfig Class
BerkeleyDB Namespace